@import url(https://fonts.googleapis.com/earlyaccess/alefhebrew.css);
/*accessibility toolbar*/
/* fonts */
/*new*/
div#menuAccessibility {
/*left: 0px;*/
    top: 90px ;
    border-radius: 30px 30px 30px 30px;
    border: 2px solid #ddd;
    z-index: 99999999999999;
    position: fixed;
    width: 340px;
    height: 500px;
	background: #eee;
	left:-500px;
}
div#menuAccessibility{
	border-radius:30px 30px 30px 30px;
	left: -500px;
	top: 21px;
	
}
/*new
div#menuAccessibility{
   top : 0px !important;
    width: 500px;
   max-width: 100%;
   height: 100% !important;
   
}
EndNew*/
div#menuAccessibility * ,div#menuAccessibility  {
   	display: block;
	top: 21px;
}
#menuAceessible    
{
	display: block; 
    border-radius: 30px 30px;
    border: 1px solid #ddd;
	background: linear-gradient(to bottom,#fff 0,#fff 0 ,#ddd 100%);
     width: 335px;
    height: 420px ;
}
/*new
#menuAceessible    
{
    width: 500px !important;
    max-width: 100% !important;
    height: 85% !important;   
}Endnew*/
#VAcloseMenu {
	background: no-repeat 50% !important;
    background-image: url(https://accessible.org.il/wp-content/themes/wipi-child/accessibility/images/acces_x.png) !important;
    position: absolute !important;
    border: 0px !important;
    z-index: 1001 !important;
    width: 29px !important;
    height: 30px !important;
    margin-top: 10px !important;
    right: 9px !important;
    cursor: pointer;
	top:0px !important;
}
h3#H3Acce {
    text-align: center;
    font-size: inherit;
    font-weight: bold;
}
img#imgAcc {
    /* display: contents; */
    width: 160px;
    margin: 15px 95px;
    background-size: 35px 30px;
}
.clear {
    clear: both;
    line-height: 1px;
}
/*#iconTop{
 height:2.5em;
}*/
/*new
#iconTop{
 height:auto;
 margin-right:90px;
}Endnew*/

#iconTop2{
 height:5em;
 margin-right:50px;
 }
 
 /*new
#iconTop{
 height:auto !important;
margin-right:90px !important; 
}Endnew*/

#iconTop3{
	height:4em
	}
/*new
	#iconTop3 {
    height: auto !important;
    margin-right: 90px !important;
   } /*Endnew*/
	 
#iconTop4{
	height:2.5em
}
/*new
#iconTop4 {
    height: auto !important;
    margin-right: 90px !important;
}EndNew*/
#menuAceessible , #menuAceessible *{
	/*-webkit-box-sizing: content-box!important;*/
    display: block;
    /*left: 0;*/
    top: 21px;
}

.hrAcc {
    margin: 20px;
    border-top: 2px solid black;
    opacity: 1;
    position: relative;
	height:2em;
}
.ProfilAcc{
	display: inline-block;
   padding: 1%;
    float: right;
    width: 100px;
	color:black !important;
	cursor: pointer;

}
.ProfilAcc:hover ,.ProfilAcc:focus{
    background-color: gainsboro;
    border-radius: 25px;
}
.ProfilAcc img{
	display: block;
    margin: auto;
	border-style: none;
    height: 45px;
    width: 45px;
}
.pAcc{
	text-align: center;
	font-size: 15px;
}
.pAcc1 {
    text-align: center;
    font-size: 10px;
}
.VA-links-btn img{
	height:auto !important;
}
img.imgBac {
    background-color: #3378f5;
    border-radius: 9px;
	width: 30px !important;
    height: 30px !important;
}
img.imgSize{
	width: 30px !important;
    height: 30px !important;
}
.VA-dark #menuAceessible {
	background:black !important;
}
.VA-dark #menuAceessible  span ,.VA-dark #menuAceessible  h3{
	color:white !important;
	background:black !important;
}
.VA-dark #VAcloseMenu{
	filter:invert(1) !important;
}
.VA-bright #menuAceessible span{
	color:black !important;
	}
/*Endnew*************************/

body{
     background-image: none !important;
 }

.VAenglish .accesToolbar .VAlineThree
{
  	height: 6.2em;
}
.accesToolbar .grayLine
{
    background: #c7c8ca;
    height: 30px;
    width: 100%;
}
.VA-dark .accesToolbar .grayLine{
	background: #000 !important;
}
/* #VAopenMenu { */
    /* background: url(../accessibility/images/accessibility.png) no-repeat; */
    /* position: absolute; */
    /* z-index: 100000000; */
	/* width: 45px; */
    /* height: 50px; */
    /* right: 0px; */
    /* top: 12px; */
    /* background-size: 34px 40px; */
    /* border-radius: 28%; */
	/* cursor:pointer; */
/* } */
#VAopenMenu {
   background: url(../accessibility/images/accessibility1.png) no-repeat;
    position: fixed;
    z-index: 100000000;
    width: 35px;
    height: 35px;
    left: 0px;
    top: 60px;
    background-size: 35px 30px;
    cursor: pointer;
	background-color: white;
}
.VA-bright #VAopenMenu{
	filter: none;
	-webkit-filter: none;
	-moz-filter:none;
	-o-filter:none;
	-ms-filter:none;
}
h3#H3Acce {
    margin-top: 20px !important;
    height: 2.2em;
}
#VAcloseMenu{
	background: url(../accessibility/images/acces_x.png);
    position: absolute;
    z-index: 1001;
    width: 29px;
    height: 30px;
	/*left: 400px !important;*/
	cursor:pointer;
}
.VA-links-btn img{
	height:34px;
	filter: contrast(1.5);
	-webkit-filter: contrast(1.5);
	-moz-filter:contrast(1.5);
	-o-filter:contrast(1.5);
	-ms-filter:contrast(1.5);
	
}
.VAthirdBtn-2 .acces_disable
{
    background-image: url(../accessibility/images/acces_disable.png);
}

.VAthirdBtn-2:hover .acces_disable, .VAthirdBtn-2:focus .acces_disable
{
    background-image: url(../accessibility/images/dark_acces_disable.png);
}

.VAthirdBtn-2 .acces_statement
{
    background-image: url(../accessibility/images/acces_statement.png);
}

.VAthirdBtn-2:hover .acces_statement, .VAthirdBtn-2:focus .acces_statement
{
    background-image: url(../accessibility/images/dark_acces_statement.png);
}

.VAthirdBtn-2 .acces_send_feedback
{
    background-image: url(../accessibility/images/acces_send_feedback.png);
}

.VAthirdBtn-2:hover .acces_send_feedback
{
    background-image: url(../accessibility/images/dark_acces_send_feedback.png);
}
.VA-hide{
	display:none !important;
}
body.VA_FlashBlocker{
	transition: none !important;
    animation: none !important;
}
body.VA-bright, body.VA-bright *:not(.VA):not(#VAopenMenu):not(.VAaccess):not(img){
  background-color: #fff !important;
  color:#000 !important;
}

body.VA-dark, body.VA-dark *:not(.VA):not(#VAopenMenu):not(.VAaccess):not(img):not(#SITE_CONTAINER):not(#SITE_CONTAINER *){
  background-color: #000 !important;
  color:#fff !important;
}
html:not(#VAaccessibility) body.VA-dark:not(#VAaccessibility) a:not(.VA):hover,html:not(#VAaccessibility) body.VA-bright:not(#VAaccessibility) a:not(.VA):hover {
    background-color: lemonchiffon !important;
    color: #000 !important;
}
body.VA-dark main#PAGES_CONTAINER  ,body.VA-dark #SITE_HEADER_WRAPPER{
    background-color: black !important;
}
body.VA-dark ._1MBwI {
    background-color: black !important;
}
body.VA-dark a {
  color: #ffee00 !important; }


body.VA-bright a {
  color: midnightblue !important; }
  
.VA-bright a.VAaccess {
    color: #fff !important;
}
body.VA-bright #menuAccessibility a{
	color: #fff !important;
	outline: none;
    background: none !important;
}
body.VA-grayscale {
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  filter: gray;
  -webkit-filter: grayscale(100%); }
  body.VA-grayscale #VA_toolbar li button.VA-grayscale {
    background-color: #3d3d3d; }

body.VA-readable-font * {
  font-family: "Arial", sans-serif !important; }

 .AccssesibleSubMenu {
	 display:block !important;
 }
 .AccssesibleSubMenu>div>div{
	 margin-left:0px !important;
 }
 #skipLinksNavigation ul{
	 list-style:none;
	 margin:0px;
 }
  #skipLinksNavigation ul li{
	  list-style:none;
  }
 a.VAaccess{
	 position:absolute;
	 top:-100px;
	 right:50px;
	 color:#ffffff !important;
	 background-color:black;
	 z-index:99999999;
	 border-radius: 5px;
	 padding: 5px;
 }
.VA-SReader a.VAaccess:focus, .VA_keyboardNav a.VAaccess:focus, a.skipLink.VAaccess:focus{
	 top:20px !important;
	 outline:none !important;
 }
 :focus{
	 outline:none !important;
 }
.VA_keyboardNav :focus,.VA-SReader :focus{
	 outline:3px dashed midnightblue !important;
 }
.VA_keyboardNav .footer_menu li a:focus,.VA-SReader .footer_menu li a:focus{
  outline: 3px dashed white !important;
}
 .VA_keyboardNav #mailformMain input:focus ,.VA-SReader #mailformMain input:focus  {
	outline :3px dashed white !important;
 }
  .VA_keyboardNav .footer_address a:focus ,.VA-SReader .footer_address a:focus {
	 outline :3px dashed white !important;
 }
.VA_keyboardNav #mailformMain textarea:focus ,.VA-SReader #mailformMain textarea:focus , .VA_keyboardNav #mailformMain button:focus ,.VA-SReader #mailformMain button:focus{
	outline :3px dashed white !important;
}
.VA_keyboardNav .menu.cloned , .VA-SReader .menu.cloned{
	position:absolute !important;
}
 .VAtooltip{
	display:none;
    position: absolute;
    top: 2px;
    margin: 0;
    padding: 7px 21px;
    min-width: 136px;
    box-sizing: content-box;
    float: left;
    text-align: center;
    direction: rtl;
    color: White;
    background: Black;
    border: none;
    border-radius: 8px;
    -webkit-filter: drop-shadow( 0 0 2px white );
    -moz-filter: drop-shadow( 0 0 2px white );
    -ms-filter: drop-shadow( 0 0 2px white );
    filter: drop-shadow( 0 0 2px white );
    opacity: 0.87;
	font-size: 15px;
}
 /* dark mode*/
.VA-dark h1, .VA-dark h2, .VA-dark h3, .VA-dark h4 {
    color: gold;
	text-decoration:underline;
}
 .VA-dark p, .VA-dark span{
    color: white !important;
}
.VA-dark a {
    outline: 1px solid #ffee00 !important
}
 .VA-dark.VA_keyboardNav :focus{
	 outline:3px dashed gold !important;
	 background-color:lemonchiffon !important;
	 color:#000 !important;
 }
 .VA_keyboardNav  figure.effect-bubba p , .VA-SReader figure.effect-bubba p{
	 opacity :1 !important;
 }
 .VA-dark  img {
    -webkit-filter: invert(1);
	-moz-filter:invert(1);
	-o-filter:invert(1);
	filter:invert(1);
}
.VA-dark .accesToolbar .VAhalfBtn, .VA-dark .accesToolbar{
	background:black;
}
/* grayscale mode*/
body.bg.VA-grayscale {
    background: none;
	background-color: white !important;}

/* bright mode*/
.VA-bright.VA-bright h1, .VA-bright h2, .VA-bright h3, .VA-bright h4, .VA-bright h5 {
    color: midnightblue !important;
	text-decoration:underline;
}
 .VA-bright p {
    color: black;
}
.VA-bright a,.VA-bright button {
   outline: 1px solid;
}

  .VA-bright.VA_keyboardNav :focus{
	 outline:3px dashed midnightblue !important;
 }
 .VA-bright  img {
    -webkit-filter: contrast(1.5);
	-moz-filter:contrast(1.5);
	-o-filter:contrast(1.5);
	-ms-filter:contrast(1.5);
	filter:contrast(1.5);
}

 .VA-dark .body-content div label{
	 color:#fff !important;
 }
 
 .VA-dark span[role=alert], .VA-dark .pojo-form .form-message.form-message-danger {
    color: #FF8080 !important;
}
.VAhidden{
	display: inline-block;
    position: absolute;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px,1px,1px,1px);
}
.VA-dark article, .VA-dark section{
	background-color:black !important;
}
.VA-dark article label, .VA-dark section label {
	color:gold !important;
}

.VA-dark #menuAccessibility, .VA-dark #menuAccessibility a,body.VA-dark #menuAccessibility .grayLine a{
	color:#fff !important;
	outline:none !important;
}

.VA-dark input, .VA-dark textarea{
	background-color:#000 !important;
	color:#fff !important;
}
/*.VA-dark span.StylableButton1872886392__label {
    color: black !important;
}*/
.VA-bright ::-webkit-input-placeholder{
	color:black;
}
.VA-bright :-moz-input-placeholder{
	color:black;
}
.VA-bright ::-moz-input-placeholder{
	color:black;
}
.VA-bright :-ms-input-placeholder{
	color:black;
}
.VA-dark ::-webkit-input-placeholder{
	color:#fff;
}
.VA-dark :-moz-input-placeholder{
	color:#fff;
}
.VA-dark ::-moz-input-placeholder{
	color:#fff;
}
.VA-dark :-ms-input-placeholder{
	color:#fff;
}
.VA-dark .VAinnerBtn:hover, .VA-dark .VAinnerBtn-h:hover, .VA-dark .VAhalfBtn:focus .VAinnerBtn, .VA-dark .VAthirdBtn:focus .VAinnerBtn-h {
	color:black !important;
	background-color:lemonchiffon !important;
}
.VA-dark .VAinnerBtn-h:hover img, .VA-dark .VAthirdBtn:focus img, .VA-dark .VAinnerBtn:hover img, .VA-dark .VAhalfBtn:focus img{
   -webkit-filter: invert(0);
	-moz-filter:invert(0);
	-o-filter:invert(0);
	-ms-filter:invert(0);
	filter:invert(0);
}
.VA-dark a:hover, .VA-dark  a:focus, .VA-bright  a:hover, .VA-bright  a:focus,.VA-dark a:hover span, .VA-dark  a:focus span, .VA-bright  a:hover span, .VA-bright  a:focus span{
    background: lemonchiffon !important;
    color: black !important;

}
.VA-dark a font[color] {
    color: #ffee00 !important;
}
.VA-dark a:hover font[color] {
    color: #000;
}
.VA_keyboardNav a:focus>img {
	outline:3px dashed midnightblue;
}
.VA-dark :focus span {
    color: #000 !important;
}

.VA-dark .MsoNormal[style*="BACKGROUND"], .VA-bright .MsoNormal[style*="BACKGROUND"]{
	 background:none !important;
 }


div#menuAccessibility, div#menuAccessibility * {
    box-sizing: content-box !important;
	-moz-box-sizing:content-box !important;
	-webkit-box-sizing:content-box !important;
	display: block;
    /*left: 0px;*/
    top: 21px;
	
}

.VA-bright input{
	color:#000 !important;
}
.VA-bright select,.VA-dark select,.VA-bright input,.VA-dark input,.VA-bright textarea,.VA-dark textarea {
    border: 1px solid !important;
}
.VA-biggerFont input,.VA-biggerFont select,.VA-biggerFont textarea{
	width:auto !important;
	height:auto !important;
}
.VA-biggerFont input[type=checkbox] {
    zoom: 2 !important;
}
div#AcessibleSite {
    background: url(../accessibility/images/nagish.png) no-repeat;
    width: 50px;
    height: 35px;
    margin-left: 10px;
	background-size:35px;
	    float: none;
    display: inline-block;
}
#AcessibleSite a {
    opacity: 0;
    float: right;
}
.VA-dark .accesToolbar .grayLine{
	background: #000 !important;
}
#menuAccessibility .grayLine a, body.VA-bright #menuAccessibility .grayLine a {
    direction: ltr;
	color: #000 !important;
	font-size: 20px;
}
.VA-dark .accesToolbar .grayLine{
	background: #000 !important;
	color:#fff !important;
}
.ui-helper-hidden-accessible{
	display:none !important;
}
#real-accessability{
	display:none !important;
}

@media only screen and (max-width: 767.98px){
	.accesToolbar{
		width:240px;
	}
	
	.accesToolbar .VAthirdBtn,.accesToolbar .VAthirdBtn-2{
		width:74px;
	}
	.VAinnerBtn-h span, .VAhalfBtn span,.VAinnerBtn-f span {
    font-size: 12px !important;
	}
	.accesToolbar .VAhalfBtn{
		width:114px;
	}
	/*#VAcloseMenu {
		right:210px !important;
	}*/
	div#menuAccessibility, div#menuAccessibility * {
    left: 0px  !important;
}
	
}
/*////////////////////////////////////////////////////////////////*/